package daruma.util;

public class FatalException extends Exception
{
	private	static final long serialVersionUID = 0L;

	public	FatalException( String  message )
	{
		super( message );
	}

	public	FatalException( String  message ,  Throwable  throwable )
	{
		super( message , throwable );
	}
}
